Strict Standards: Declaration of Walker_Page::start_lvl() should be compatible with Walker::start_lvl(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 576

Strict Standards: Declaration of Walker_Page::end_lvl() should be compatible with Walker::end_lvl(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 576

Strict Standards: Declaration of Walker_Page::start_el() should be compatible with Walker::start_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 576

Strict Standards: Declaration of Walker_Page::end_el() should be compatible with Walker::end_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 576

Strict Standards: Declaration of Walker_PageDropdown::start_el() should be compatible with Walker::start_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 593

Strict Standards: Declaration of Walker_Category::start_lvl() should be compatible with Walker::start_lvl(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 687

Strict Standards: Declaration of Walker_Category::end_lvl() should be compatible with Walker::end_lvl(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 687

Strict Standards: Declaration of Walker_Category::start_el() should be compatible with Walker::start_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 687

Strict Standards: Declaration of Walker_Category::end_el() should be compatible with Walker::end_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 687

Strict Standards: Declaration of Walker_CategoryDropdown::start_el() should be compatible with Walker::start_el(&$output) in /membri/cyberstorm/blog/wp-includes/classes.php on line 710

Strict Standards: Redefining already defined constructor for class wpdb in /membri/cyberstorm/blog/wp-includes/wp-db.php on line 58

Deprecated: Assigning the return value of new by reference is deprecated in /membri/cyberstorm/blog/wp-includes/cache.php on line 99

Strict Standards: Redefining already defined constructor for class WP_Object_Cache in /membri/cyberstorm/blog/wp-includes/cache.php on line 404

Deprecated: Assigning the return value of new by reference is deprecated in /membri/cyberstorm/blog/wp-includes/query.php on line 21

Deprecated: Assigning the return value of new by reference is deprecated in /membri/cyberstorm/blog/wp-includes/theme.php on line 576

Strict Standards: Declaration of fs_ezSQL_mysql::query() should be compatible with fs_ezSQLcore::query() in /membri/cyberstorm/blog/wp-content/plugins/firestats/lib/ezsql/mysql/ez_sql_mysql.php on line 329

Strict Standards: Declaration of fs_ezSQL_mysql::escape() should be compatible with fs_ezSQLcore::escape() in /membri/cyberstorm/blog/wp-content/plugins/firestats/lib/ezsql/mysql/ez_sql_mysql.php on line 329

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method GoogleSitemapGeneratorLoader::Enable() should not be called statically in /membri/cyberstorm/blog/wp-includes/plugin.php on line 311
WAG354G unoff firmware - v 1.10.02 | marco v. site
Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

WAG354G unoff firmware - v 1.10.02

Filed under: Linksys WAG354G, Unofficial firmware — Wrote by marco v on Friday, January 19th, 2007 @ 6:04 pm

From now on, the fw version will be numbered like 1.10.xx. 1.10 stands for the sources it is based on, 1.01.09, while xx means the release version. If you have in mind a more convenient way, let me know. I still have to integrate the new version number in the firmware…

Release note:

  • Added in the busybox package: netcat, uptime, vi (avaiable only from command line).
  • New DSP7 drivers for adsl. They need to be tested.
  • Added Safari MacOSX compatibility to the web interface. No more “401 Unauthorized Authorization required” error.

Download page
Before flashing, I advice you to compare the checksum of the bin file with the one in the README file. If you use linux, just type “md5sum filename” in a terminal, if you use windows instead, get this program.

This build is intended ONLY for AnnexA, hw version 1.

Update: you can dowload even the sources of this version: sources & md5 checksum

9 Comments   -
  • Comment by fabi3tto | January 23, 2007 @ 12:43 am

    Che storia, anche io ho lo stesso router!!
    Appena finisco questa mazzata d’esami lo provo con calma.
    Immagino che tu l’abbia provato, come ti ci trovi?

    P.s. E` una tua build o l’hai recuperata su NSLU2 o qlk di simile?

  • Comment by PiKappa | January 23, 2007 @ 12:43 am

    Guarda cosa combina invece di studiare!!!!

    Animal Quader!!! :D

  • Comment by marcoV | January 23, 2007 @ 12:54 am

    @fabi3tto: intanto non è che ci sono sti grandi miglioramenti, a parte la presenza di una cli tramite telnet. In futuro spero di integrare quello che hanno fatto qui
    Si è una mia build, compilata dai sorgenti ufficiali, li trovi sul sito della linksys..

    @pikappa: dai che mi sento già abbastanza in colpa di mio…

  • Comment by Anonymous | January 30, 2007 @ 9:48 pm

    Hi!

    I would like to use this firmware on my router - but I dont know if it is compatible with v2 - can you advise?

    Thanks.

    Naj

  • Comment by marcoV | January 30, 2007 @ 11:22 pm

    hi Naj.
    V1 and V2 have different sources packages and since I have the V1 I compiled the sources for my version.
    So you CANNOT use this firmware on the v2.
    Anyway the sources of v1 and v2 are the same in most of the parts, the only differences should be in the kernel modules e.g. in WLAN module.
    I have changed only the applications, not the kernel, so patching the v2 sources to include my changes should be straightforward.
    Maybe in future, if there is someone who tests it, will try to build even for v2.

    thanks for visiting my site,

    Marco

  • Comment by Anonymous | February 22, 2007 @ 1:11 am

    hello,

    Excuse me but I don’t speak Italian

    just to says that I’ve tested your last firmware with dsp7 and my ADSL connection seems more stable (I’ve tested before the official firmware 1.0.11)
    May be now I can use this router !
    thanks for the great job you do on linksys firmware.

  • Comment by marco v | February 22, 2007 @ 11:21 am

    hi, it’s great if my fw can solve your adsl problems.
    I will release a new fw based on .11 with dsp7 drivers within some time… just check it here…
    If you still need some improvements, maybe take a look at these advanced settings for controllling the PHY of adsl chip here.

    cheers

  • Comment by Fabio ITALY | August 2, 2007 @ 8:09 pm

    ciao, ho una domanda, ho lo stesso router ma posizionandolo dopo l’aggiornamento alla 1.01.11 sulla voce adsl2 oppure adsl2+ non si allinea la CD.
    Telecom (ahimè) mi ha passato la linea a 20 Mb.. non riesco a capire perchè a 4 mb si allinea (e alla grande) mentre a 20 Mb no, fa continuamente tentativi ma niente da fare.. secondo me non hanno ancora upgradato la linea.. tu idee? visto che ne sai magari puoi essermi di aiuto.
    Quelle migliorie al firmware della V.1 (la mia versione) cosa apportano in termini pratici?
    grazie, ciao

  • Comment by marco v ITALY | August 3, 2007 @ 9:23 am

    Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 932

    Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /membri/cyberstorm/blog/wp-includes/kses.php on line 933

    ciao, si anche io penso la stessa cosa, se non si allinea con adsl2 vuol dire che non è ancora attiva.
    Migliorie? Beh, dipende dalle aspettative. Comunque queste sono le cose che sono state fatte fino ad ora: http://opensvn.csie.org/neptune354/trunk/changelog
    purtroppo il tempo a disposizione non è molto, quindi le cose ora stanno procedendo un po’ a rilento…..

Leave your comment


Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method zrx_captcha::draw_form() should not be called statically in /membri/cyberstorm/blog/wp-includes/plugin.php on line 311
FireStats icon Powered by FireStats